body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}
table.container {
	width: 700;
	height: 100%;
	border: none;
	vertical-align: top;
	background-repeat: no-repeat; // none;
}
table.copyright {
	background-color: #FFFFFF;
	width: 700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	color: #999999;
}
a.copyright:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	background-repeat: no-repeat; // none;
}
.mainhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #003366;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	line-height: 6pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #FFFFFF;
}
.gallerysubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 6pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #000000;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	background-repeat: no-repeat; // none;
}
